package com.mx.dla.dda.contrato.condicionesLicense.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class PlfRangoDTO extends BaseDTO {

	/**
	 * 
	 */
	private static final long serialVersionUID = -4170540810789654381L;

	private Long idSuscriptor;

	private Long idContrato;

	private String desde;

	private String hasta;

	private Long monto;

	public void setIdSuscriptor(Long idSuscriptor) {
		this.idSuscriptor = idSuscriptor;
	}

	public Long getIdSuscriptor() {
		return idSuscriptor;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public String getDesde() {
		return desde;
	}

	public void setDesde(String desde) {
		this.desde = desde;
	}

	public String getHasta() {
		return hasta;
	}

	public void setHasta(String hasta) {
		this.hasta = hasta;
	}

	public Long getMonto() {
		return monto;
	}

	public void setMonto(Long monto) {
		this.monto = monto;
	}

}
